/* Cascading Style Sheets (CSS) Style Definitions by Osman Balci */

body {
	background-color: #F0FFF0;   /* HoneyDew */
	font-family: "Times New Roman", Times, Serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: black;
	overflow-x: hidden;  /* Do not allow horizontal scrolling */
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: black;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #006400;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #800000;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #00008B;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #006400;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #800000;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: none;
	color: #00008B;
}

/*
==========================
|   Styling Hyperlinks   |
==========================
The <a> tag defines a hyperlink.
Hyperlinks (or links) are styled differently depending on what state they are in:
    a:link      - normal state (unvisited link)
    a:visited   - visited state (link clicked on by user earlier)
    a:hover     - mouse over state (link when the user hovers over it)
    a:active    - active state (link currently clicked on by user)
*/

/* Set the font family for the standard HTML tag "a" for hyperlinks */
a {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}

a:link {
    text-decoration: none; /* Do not underline the link in normal state */
}

a:visited {
    text-decoration: none; /* Do not underline the link in visited state */
}

a:hover {
    text-decoration: underline; /* Underline the link in hover state */
}

a:active {
    text-decoration: underline; /* Underline the link in active state */
}

/* Styling Lists */

ul {
    margin: 0px 0px 10px 0px;   /* top right bottom left of the entire list*/
}

li:not(:first-child) {
	margin: 5px 0px 0px 0px;    /* top right bottom left of the entire list*/
}

/* Styling Table on Homepage  */
.homeTable {
	width: 100%;
	max-width: 500px;
	cellpadding: 5px;
	cellspacing: 0;
	margin-left:auto; 	/* Center Table */
    margin-right:auto;	/* Center Table */
}

/* Responsive Mobile Device Friendly Image Scaling */
	
.scalableImage { 
    max-width: 100%; 
    height: auto; 
	border: none;
}

/* Other Styles */

/* Used to style user's small photo in a circle */
.smallProfilePhoto {
    display: inline-block;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    vertical-align: middle;
}

.DarkRed {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	color: #8B0000;   /* Dark red */
}

.LargeTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #800000;
}
.ListTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	color: #000080;
}
.message {
	font-family: "Times New Roman", Times, serif;
	font-size: 9pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #800080;
}
.courier {
	background-color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: black;
}
.highlight {
	background-color: yellow;
	font-family: "Courier New", Courier, monospace;
	font-size: 11pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: black;
}
.courierLarge {
	background-color: #FFFFFF;
	font-family: "Courier New", Courier, monospace;
	font-size: 14pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: black;
}
.whiteHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.indexLetter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: normal;
	color: #008000;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
}
.smallItalic {
	font-family: "Times New Roman", Times, Serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	text-decoration: none;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #800000;
	font-style: normal;
}

.HeadingPurple {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #800080;
	font-style: normal;
}

.areaName {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #008000;
}

.header {
  font-family: Arial, Helvetica, sans-serif;
  padding: 6px;
  text-align: center;
  background: #1abc9c;
  color: white;
  font-size: 18px;
}

.boxed {
  padding: 10px 10px 10px 10px;
  border: 1px solid maroon;
  background: ivory;
  width: 70%;
}
